package cc.smtweb.system.bpm.web.login;

import cc.smtweb.framework.core.common.SwMap;
import cc.smtweb.framework.core.session.UserSession;
import lombok.Data;

import java.io.Serializable;

/**
 * @Author: tanghp
 * @Date: 2022-09-14 9:53
 * @Desc: 登录成功事件的参数对象
 */
@Data
public class LoginSuccessParam implements Serializable {
    // 登录的userSession
    private UserSession us;
    // 其他信息
    private SwMap extra;
}
